<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.chinacreator.video.mapper.ActivityProductDao">

	<select id="findboyuanActivity" parameterType="string" resultType="HashMap">
        select  activetype,spid,cpid from tb_activity_config where status = '0' and sysdate between begintime and endtime and cpid not in ('taysxy','fhcp') and spid not in ('1219')
	</select>

</mapper>